.node-35 input[type="checkbox"] {
  display: block;
}
.node-35 .selected-plan-heading {
    display: flex;
    justify-content: center;
    position: relative;
    bottom: 50px;
}
.node-35 .flag-image-wrapper input[type="checkbox"] {
  display: none;
}
.node-35 .chip {
  display: inline-flex;
  align-items: center;
  padding: 0.5rem 0.3rem;
  border-radius: 8px;
  background: #fff;
  cursor: pointer;
  transition: all 0.15s ease;
  font-family: Rota, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  color: rgba(90, 82, 89, 1);
  border: 1.5px solid transparent;
  margin-right: 20px;
}

.node-35 .chip:hover {
  border-color: transparent;
}
input.region {
    content: "";
    width: 32px;
    height: 28px;
    border: 1.5px solid #a2b5ba;
    border-radius: 3px;
    margin-right: 0.5rem;
}

.node-35 .region::before {
  width: 32px;
  height: 28px;
  border: 1.5px solid #a2b5ba;
  border-radius: 3px;
  margin-right: 0.5rem;
}

.node-35 input:checked + .chip {
  background: #e6f8fb;
  border-color: #00a8b5;
}

.node-35 input:checked + .region::before {
  background: rgba(70, 136, 148, 1);
  color: #fff;
  border-color: #00a8b5;
  /* font-weight: 600; */
  padding-top: 5px;
  padding-left: 8px;
  box-shadow: inset 0 0 0 2px #fff;
}

.node-35 .flags-group {
    display: none;
    gap: 0.9rem;
    flex-wrap: wrap;
    border-bottom: 1px solid var(--HIS-teal, rgba(123, 188, 201, 1));
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.node-35 .flag-card {
  position: relative;
  text-align: center;
  align-items: center;
  gap: 0.9rem;
  background: #fff;
  border: 1px solid #e7eef1;
  border-radius: 12px;
  padding: 17px;
  box-shadow: 0px 0px 3.3px 0px rgba(123, 188, 201, 1);
  overflow: visible;
}

.node-35 .flag-card img,
.flag-card div {
  position: relative;
  z-index: 1;
}

.node-35 .flag-name {
font-family: Rota;
font-weight: 400;
font-style: Regular;
font-size: 16px;
color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
margin-top: 8px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;

}
.node-35 .flag-card img {
  width: 44px;
  height: 44px;
  object-fit: cover;
}

/* Show flags when selected */
#north-america:checked ~ .flags-container .north-america-flags {
  display: flex;
}
#central-america:checked ~ .flags-container .central-america-flags {
  display: flex;
}
#south-america:checked ~ .flags-container .south-america-flags {
  display: flex;
}
#europe:checked ~ .flags-container .europe-flags {
  display: flex;
}
#africa:checked ~ .flags-container .africa-flags {
  display: flex;
}
#middle-east:checked ~ .flags-container .middle-east-flags {
  display: flex;
}
#asia:checked ~ .flags-container .asia-flags {
  display: flex;
}
#oceania:checked ~ .flags-container .oceania-flags {
  display: flex;
}

.node-35 .country-bg-div {
  background-image: url("/themes/custom/his/assets/images/Group\ 59683\ \(2\).png");
  background-size: cover;
  background-position: top;
  height: 75px;
}
.node-35 .country-inner-arrow-div {
    padding-top: 124px;
    display: flex;
    padding-top: 0px;
    align-items: center;
}
/* .node-35 .country-arrow-div {
    width: 44px;
    height: 44px;
    border: 1px solid rgba(188, 218, 224, 1);
    border-radius: 8px;
    opacity: 1;
    top: 52px;
    left: 58px;
    text-align: center;
} */
 .node-35 .country-arrow-div {
    width: 44px;
    height: 44px;
    border: 1px solid rgba(188, 218, 224, 1);
    border-radius: 8px;
    opacity: 1;
    top: 52px;
    left: 58px;
    text-align: center;
    background: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
    border: none;
    border-radius: 6px;
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    cursor: pointer;
    color: #fafafa !important;
}
.node-35 .country-anchor-div {
    margin-left: auto;
}
.node-35 .country-arrow-img {
  width: 29px;
  height: 29px;
  margin-top: 7px;
}
.node-35 .container.button {
    display: flex;
    justify-content: end;
}
.node-35 .country-main {
  background-image: url("/themes/custom/his/assets/images/Group\ 59696.png");
  background-position: top;
  background-repeat: no-repeat;
  padding-bottom: 80px;
}

.node-35 .country-content-card {
  width: 100%;
}

.node-35 .country-card {
  background: white;
  border-radius: 12px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 44px;
  padding-bottom: 44px;
  box-shadow: 0px 0px 14px 0px rgba(124, 189, 202, 0.54);
  margin-top: -90px;
}

.node-35 .country-content-card h3 {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 34px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;

  vertical-align: middle;
}

.node-35 .country-content-card p {
  font-family: Rota;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  color: var(--HIS-Black-2, rgba(90, 82, 89, 1));

  line-height: 100%;
  letter-spacing: 0%;

  vertical-align: middle;
}
.node-35 .country-divider-2 {
  border: 3px solid var(--HIS-teal, rgba(123, 188, 201, 1));
  margin-bottom: 2rem;
}

.node-35 .country-dashboard-preview {
    display: flex;
    margin-bottom: 2rem;
    flex-wrap: wrap;
    gap: 7px;
    position: sticky;
  top: 20px;
  align-self: start;
  flex: 0 0 200px;
  background-color: #fff;
  padding: 10px;
  border-radius: 8px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  z-index: 9999;
}

/* Continue Button */
.node-35 .country-btn-continue {
    margin-left: 83rem;
    color: #fafafa !important;
    background: var(--HIS-1, rgba(70, 136, 148, 1)) !important;
    padding: 14px 60px;
    border: none;
    border-radius: 6px;
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-top: 40px;
    cursor: pointer;
}
.node-35 .country-btn-continue:hover {
  background: var(--HIS-1, rgb(22, 166, 191));
}

/* checkbox for country */
.flag-card {
  display: inline-block;
  width: 150px;
  text-align: center;
  margin: 10px;
  font-family: Arial, sans-serif;
}

.flag-image-wrapper {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.flag-image {
  width: 100%;
  display: block;
}

.flag-check {
  display: none; /* hide checkbox */
}

.circle {
    position: absolute;
    top: -26px;
    right: -60px;
    width: 24px;
    height: 24px;
    box-shadow: 0px 0px 5.3px 0px rgba(123, 188, 201, 0.64);
    border-radius: 50%;
    background: rgba(255, 255, 255, 1);
}

/* when checked */

.flag-check:checked + .flag-image + .circle::after {
    content: "✔";
    color: var(--HIS-1, rgba(70, 136, 148, 1));
    font-size: 18px;
    display: block;
    text-align: center;
    line-height: 23px;
}
.node-35 #central-america {
    display: none;
}
.node-35 #south-america {
    display: none;
}
.node-23 .content-area {
    padding-top: 00px !important;
}
.node-23 .text-center {
    text-align: center!important;
    margin-bottom: 0;
}
.page-path-custom-register .content-area {
    padding: 0 !important;
}
.page-path-custom-register .js-form-item.form-item.js-form-type-checkbox.form-item-terms.js-form-item-terms {
    display: flex;
    gap: 10px;
}


@media (max-width: 768px) {
  .node-35 .country-main {
    grid-template-columns: 1fr;
  }

  .node-35 .country-card {
   margin: 20px auto;
    flex-direction: column;
    padding-right: 52px;
    padding-left: 52px;
  }

  .node-35 .country-btn-continue {
    /* margin-left: 39rem; */
    margin: 20px 0px;
}

  .node-35 .country-arrow-div {
           margin: 48px 0px;
  }

  .node-35 .country-anchor-div {
    margin-right: 48px;
  }
  .node-35 .country-inner-arrow-div {
    padding-top: 50px;
    display: flex;
  }
}

@media (max-width: 430px) {
  .node-35 .header-section .col-md-6.text-md-end {
    margin: 26px 0 !important;
}
  .node-35 .country-btn-continue {
    margin-left: 11rem;
  }

  /* .node-35 .country-arrow-div {
    margin-left: 1.5rem;
  } */

  .node-35 .country-anchor-div {
    margin-right: -23px;
  }

  .node-35 .country-main {
    padding-bottom: 39px;
  }

  .node-35 .country-card {
    margin-left: 38px;
    margin-top: -114px;
  }
  .node-35 .webform-submission-email-add-form input.webform-button--submit {
    position: absolute;
    right: 10px;
}

.node-35 .webform-submission-email-add-form input.form-email {
    width: 256px;
    
}

}


